 mgr/dashboard: Document custom RESTController endpoints

11/29/2018 12:30 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v14.0.0   

Tags:  Affected Versions:  

Backport:  Pull request ID: 25322

Reviewed:    

Description

Extend HACKING.rst by the fact how to extend a RESTController with a custom endpoint which has all permissions preserved.

History

#1 - 11/29/2018 12:40 PM - Stephan Müller

- Status changed from New to 4

- Pull request ID set to 25322

#2 - 12/10/2018 02:30 PM - Stephan Müller

- Status changed from 4 to Resolved

#3 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
